runmode: debug
addr: 0.0.0.0:18878
is_debug: true
gormlog: true
db:
  addr: 10.42.50.148:3306
  name: qznn
  username: root
  password: "123456~"
rdb:
  addr: 10.42.129.197:6379
  password: ""
  db: 0
  pool_size: 100
test:
  db:
    addr: 10.42.50.148:3306
    name: qznn
    username: root
    password: "123456~"
log:
  logrus_json: true
  logrus_level: debug
  logrus_file: logs/server.log
  logrus_console: true
bs:
  url: "http://localhost:18878"
game:
  base_url: "http://localhost:18878"
short_name: qznn
bot_token: 5486344762:AAFgMuAIzWLtISt6pU7jYs08at3TQrZM3RY
chat_id: -1001635227584
img_url: "http://www.baidu.com"
title: hello
wait_second: 1800